{
  "generator-kraken": {
    "taskModule": "grunt",
    "lintModule": "eslint",
    "description": "SSO Application for Smartcampus Platform",
    "author": "Smartcampus Team",
    "templateModule": "dustjs",
    "i18n": false,
    "componentPackager": false,
    "cssModule": false,
    "jsModule": false,
    "useJson": null
  }
}